.nav a:hover{
	font-size: 12pt;
	font-weight: bold;
	color: #03C;
	font-style: normal;
}
ul.nav {
	list-style: none;
	/*	width: 600px; */
	margin: 0 auto;
	line-height: 12pt;
	color: #03C;
	font-style: normal;
	font-weight: normal;
}
ul.nav li {
	vertical-align: top;
	display: inline;
	margin: 0.6em;
	color: #03C;
	font-style: normal;
	font-weight: normal;
	font-size: 12pt;
}

body {
	background-color: #999;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
img {
	border-style: none;
}
.copyright {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #444444;
	font-style: normal;
	font-weight: normal;
}

table.thumbnailGrid td {
	text-align: center;
	vertical-align: middle;
	padding: 8px;
}
.smalltitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.smalltitlebold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.smalltitlegray {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999;
}

/*table.thumbnailGrid, table.thumbnailGrid td {
	border-collapse: separate;
	border: 1px;
	border-style: outset;
	border-color: gray;
	border-spacing: 2px;
}*/
.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: #000000;
}
.meditalic {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: #000000;
}
.piecetitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
}
.piecetitlebold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 30pt;
	font-weight: bold;
	color: #000000;
}
.medium {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
}
.subtitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
}
.text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
	font-style: normal;
}
.grey {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #999;
}
.text left {
	text-align: left;
}
.text center {
	text-align: center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: 000;
}
.smallbold {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
	font-weight: bold;
	font-style: normal;
}
.textcenter {
	text-align: center;
}
